<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JSON</title>
</head>
<body>
		<h1>JSON DATA</h1>

	<script type="text/javascript" src="./app.js"></script>
</body>
</html>